Präambel
========

Das Europäische Parlament, der Rat und die Kommission proklamieren feierlich den nachstehenden Text als Charta der Grundrechte der Europäischen Union.

**CHARTA DER GRUNDRECHTE DER EUROPÄISCHEN UNION**

Die Völker Europas sind entschlossen, auf der Grundlage gemeinsamer Werte eine friedliche Zukunft zu teilen, indem sie sich zu einer immer engeren Union verbinden.

In dem Bewusstsein ihres geistig-religiösen und sittlichen Erbes gründet sich die Union auf die unteilbaren und universellen Werte der Würde des Menschen, der Freiheit, der Gleichheit und der Solidarität. Sie beruht auf den Grundsätzen der Demokratie und der Rechtsstaatlichkeit. Sie stellt den Menschen in den Mittelpunkt ihres Handelns, indem sie die Unionsbürgerschaft und einen Raum der Freiheit, der Sicherheit und des Rechts begründet.

Die Union trägt zur Erhaltung und zur Entwicklung dieser gemeinsamen Werte unter Achtung der Vielfalt der Kulturen und Traditionen der Völker Europas sowie der nationalen Identität der Mitgliedstaaten und der Organisation ihrer staatlichen Gewalt auf nationaler, regionaler und lokaler Ebene bei. Sie ist bestrebt, eine ausgewogene und nachhaltige Entwicklung zu fördern und stellt den freien Personen-, Dienstleistungs-, Waren- und Kapitalverkehr sowie die Niederlassungsfreiheit sicher.

Zu diesem Zweck ist es notwendig, angesichts der Weiterentwicklung der Gesellschaft, des sozialen Fortschritts und der wissenschaftlichen und technologischen Entwicklungen den Schutz der Grundrechte zu stärken, indem sie in einer Charta sichtbarer gemacht werden.

Diese Charta bekräftigt unter Achtung der Zuständigkeiten und Aufgaben der Union und des Subsidiaritätsprinzips die Rechte, die sich vor allem aus den gemeinsamen Verfassungstraditionen und den gemeinsamen internationalen Verpflichtungen der Mitgliedstaaten, aus der Europäischen Konvention zum Schutz der Menschenrechte und Grundfreiheiten, aus den von der Union und dem Europarat beschlossenen Sozialchartas sowie aus der Rechtsprechung des Gerichtshofs der Europäischen Union und des Europäischen Gerichtshofs für Menschenrechte ergeben. In diesem Zusammenhang erfolgt die Auslegung der Charta durch die Gerichte der Union und der Mitgliedstaaten unter gebührender Berücksichtigung der Erläuterungen, die unter der Leitung des Präsidiums des Konvents zur Ausarbeitung der Charta formuliert und unter der Verantwortung des Präsidiums des Europäischen Konvents aktualisiert wurden.

Die Ausübung dieser Rechte ist mit Verantwortung und mit Pflichten sowohl gegenüber den Mitmenschen als auch gegenüber der menschlichen Gemeinschaft und den künftigen Generationen verbunden.

Daher erkennt die Union die nachstehend aufgeführten Rechte, Freiheiten und Grundsätze an.
